@page {
  size: A4;
  margin: 0;
}

.main-content {
  min-height: 100vh;
  width: 100%;
  margin: 2rem auto;
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px,
    rgba(0, 0, 0, 0.22) 0px 15px 12px;
}

.left-section {
  grid-column: span 2;
  height: 100%;
  background-color: #397be6;
}

.right-section {
  grid-column: span 5;
  background-color: #fff;
  height: 100%;
}

.left-content {
  padding: 2rem;
}

.right-main-content {
  padding: 2rem 3rem;
}

.right-title {
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #2f80ed;
  margin-bottom: 1.2rem;
  position: relative;
}

.right-title::after {
  content: "";
  position: absolute;
  width: 60%;
  height: 0.2rem;
  background-color: #ccc;
  border-radius: 12px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}


@media screen and (max-width: 780px) {
  .left-section {
    grid-column: span 3;
  }
  .right-section {
    grid-column: span 4;
  }
}
@media screen and (max-width: 1200px) {
  .main-content {
    grid-template-columns: repeat(1, 1fr);
  }
  .profile img {
    width: 40%;
  }
}
